Skip to main content
GET
/
tags
curl --request GET \
--url 'https://api.coinpaprika.com/v1/tags'
[
  {
    "id": "cryptocurrency",
    "name": "Cryptocurrency",
    "description": "Digital asset designed to work as a medium of exchange that uses cryptography to secure financial transactions, control the creation of additional units, and verify the transfer of assets",
    "type": "functional",
    "coin_counter": 1272,
    "ico_counter": 40,
    "coins": [
      "btc-bitcoin",
      "eth-ethereum",
      "xrp-xrp"
    ],
    "icos": [
      "gift-giftcoin",
      "oxen-oxen",
      "hyc-hycon"
    ]
  },
  {
    "id": "platform",
    "name": "Platform",
    "description": "A platform is a group of technologies that are used as a base upon which other applications, processes or technologies are developed",
    "type": "functional",
    "coin_counter": 367,
    "ico_counter": 265,
    "coins": [
      "ada-cardano",
      "avax-avalanche",
      "sui-sui"
    ],
    "icos": [
      "nct-polyswarm",
      "fdz-friendz",
      "iotx-iotex"
    ]
  }
]

Query Parameters

additional_fields
string

Comma separated list of additional fields to include in query result for each tag. Currently supported values are: "coins" and "icos".

Example:

"coins,icos"

Response

successful operation

id
string

ID of the tag

Example:

"blockchain-service"

name
string

Name of the tag

Example:

"Blockchain Service"

coin_counter
integer

Number of coins with this tag

Example:

160

ico_counter
integer

Number of ico projects with this tag

Example:

80

description
string
Example:

"A solution for companies wanting to build, host and use their own blockchain apps, smart contracts and functions on the blockchain."

type
string
Example:

"functional"

coins
string[] | null
Example:
["dcr-decred", "hc-hypercash", "nxs-nexus"]
icos
string[] | null
Example:
["kodakcoin-kodakone", "acad-academy"]